button[matMenuTriggerFor] {
  margin-right: 5px;
}

.manage-tagList {
  border: 1px solid #e1e1e1;
  margin-right: 5px;
  border-left: none;
  position: relative;
  padding-right: 10px;
  height: 16px;
  max-width: 110px;
  display: flex;
  align-items: center;
  top: 5px;
}

.manage-tagList:before {
  content: "";
  border: 1px solid #e1e1e1;
  display: inline-block;
  position: absolute;
  left: -5px;
  transform: rotate(45deg);
  width: 12px;
  height: 11px;
  border-top: none;
  border-right: none;
  top: 2px;
}

.mg-tag-circle {
  border: 1px solid #ccc;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 5px;
  margin-right: 5px;
  position: relative;
}

.mg-tag-text {
  font-size: 10px;
  position: relative;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 85px;
  display: inline-block;
}

.manage-tagList .icon-showMore {
  cursor: pointer;
  position: relative;
}

.manage-tagList .icon-showMore .material-icons {
  font-size: 13px;
  position: relative;
  top: 1px;
  margin-left: 3px;
}

.manage-tagList2 {
  border: 1px solid #e1e1e1;
  display: flex;
  flex-wrap: no-wrap;
  align-items: center;
  flex-direction: row;
  margin-right: 5px;
  border-left: none;
  position: relative;
  padding-right: 5px;
}

.manage-tagList2:before {
  content: "";
  border: 1px solid #e1e1e1;
  display: inline-block;
  position: absolute;
  left: -7px;
  transform: rotate(45deg);
  width: 14px;
  height: 14px;
  top: 2px;
  border-top: none;
  border-right: none;
}

.mg-tag-circle2 {
  border: 1px solid #ccc;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 5px;
  margin-right: 5px;
}

.mg-tag-text2 {
  font-size: 10px;
  line-height: 17px;
}

.manage-tag-list {
  list-style-type: none;
  padding-left: 14px;
  margin: 5px 0;
}

.manage-tag-list li {
  margin-bottom: 5px;
}

.tag-icon::after {
  background: url(../../../../assets/images/remove_black.png) no-repeat center
    center !important;
  width: 7px !important;
  height: 7px !important;
  top: 8px !important;
}

.tag-icon1::after {
  content: "";
  background: url(../../../../assets/images/add_black.png) no-repeat center
    center;
  display: block;
  width: 9px;
  height: 9px;
  position: absolute;
  top: 6px;
  background-size: 13px;
  right: -8px;
  opacity: 0.7;
}

.tags-list-container {
  position: relative;
}
